Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27630/?format=api
{ "ob_id": 27630, "uuid": "39aa4525b40849d686c786ded853d8b2", "title": "ARSF MA14/14 project", "abstract": "Investigating the combination of inventory data from a network of nine 4-ha plots across a well-characterised gradient of soil nutrient and water availability at the Sepilok Forest Reserve, Sabah, Malaysia. These will be coupled with a ground campaign to measure leaf- level spectroscopic properties of canopy leaves and obtain samples for measure of 18 leaf chemical and morphological traits.", "keywords": "MA14_14,", "status": "completed", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115484/?format=api" ] }